@charset "UTF-8";


#noLocalNav .contents
{
	width: 500px;
	height: 400px;
	border: 1px #000 solid;
}
	#noLocalNav .contents .header
	{
		width: 500px;
		height: 50px;
		background-color: #BAD3FB;
	}
	#noLocalNav .contents .mainContent
	{
		width: 500px;
		height: 300px;
		background-color: #F5E599;
	}
	#noLocalNav .contents .footer
	{
		width: 500px;
		height: 50px;
		background-color: #B1B1B1;
	}


#leftLocalNav .contents
{
	width: 500px;
	height: 400px;
	border: 1px #000 solid;
}
	#leftLocalNav .contents .header
	{
		width: 500px;
		height: 50px;
		background-color: #BAD3FB;
	}

	#leftLocalNav .contents .mainBox .aside
	{
		float:left;
		width: 100px;
		height: 300px;
		background-color: #9CD372;
	}

	#leftLocalNav .contents .mainBox .content
	{
		float:left;
		width: 400px;
		height: 300px;
		background-color: #F5E599;
	}


	#leftLocalNav .contents .footer
	{
		width: 500px;
		height: 50px;
		background-color: #B1B1B1;
	}


#rightLocalNav .contents
{
	width: 500px;
	height: 400px;
	border: 1px #000 solid;
}
	#rightLocalNav .contents .header
	{
		width: 500px;
		height: 50px;
		background-color: #BAD3FB;
	}

	#rightLocalNav .contents .mainBox .aside
	{
		float:left;
		width: 100px;
		height: 300px;
		background-color: #9CD372;
	}

	#rightLocalNav .contents .mainBox .content
	{
		float:left;
		width: 400px;
		height: 300px;
		background-color: #F5E599;
	}


	#rightLocalNav .contents .footer
	{
		width: 500px;
		height: 50px;
		background-color: #B1B1B1;
	}

#bothSidesLocalNav .contents
{
	width: 500px;
	height: 400px;
	border: 1px #000 solid;
}
	#bothSidesLocalNav .contents .header
	{
		width: 500px;
		height: 50px;
		background-color: #BAD3FB;
	}

	#bothSidesLocalNav .contents .mainBox .asideLeft
	{
		float:left;
		width: 100px;
		height: 300px;
		background-color: #9CD372;
	}

	#bothSidesLocalNav .contents .mainBox .content
	{
		float:left;
		width: 300px;
		height: 300px;
		background-color: #F5E599;
	}

	#bothSidesLocalNav .contents .mainBox .asideRight
	{
		float:left;
		width: 100px;
		height: 300px;
		background-color: #9CD372;
	}

	#bothSidesLocalNav .contents .footer
	{
		width: 500px;
		height: 50px;
		background-color: #B1B1B1;
	}


































